﻿@charset "utf-8";
/* CSS Document */
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
* {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	font-weight: normal;
}
ul, ol {
	list-style: none;
}
body {
	font-family: "宋体";
	font-size: 12px;
}
#box {
	width: 1002px;
	margin: 0px auto;
}
#head {
	width: 1002px;
	background: url(../images/nem_02.jpg) repeat-x;
	height: 84px;
	float: left;
}
.logo {
	float: left;
	margin: 20px 0 0 20px;
	display: inline;
}
.bis {
	float: right;
	width: 770px;
}
.bis ul {
	margin-right: 30px;
	display: inline;
	float: right;
	height: 14px;
}
.bis ul a {
	color: #999;
}
.bis ul a:hover {
	color: #D80C18;
}
.bis ol {
	float: left;
	width: 770px;
}
.bis ol li {
	margin-right: 10px;
	display: inline;
	float: left;
}
#swf {
	width: 1002px;
	float: left;
	background: #fff;
	border-bottom: 3px #999 solid;
}
#conter {
	width: 960px;
	float: left;
	height: 185px;
	margin-top: 5px;
	background: url(../images/na_r2_c2.jpg) repeat-x;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.con_js {
	float: left;
	width: 1002px;
}
.con_js ul {
	float: left;
}
.con_js ul li {
	float: left;
	margin-left: 9px;
	display: inline;
}
.con_js ul li img {
	float: left;
}
.con_jsj {
	width: 1002px;
	float: left;
	height: 155px;
}
.die {
	width: 308px;
	float: left;
	background: url(../images/na_r4_c7.gif) right no-repeat;
	height: 155px;
	padding-top: 0px;
	padding-left: 0px;
}
.die ul {
	margin-top: 10px;
}
.die ul li {
	background: url(../images/frg_r4_c3.gif) no-repeat;
	width: 70px;
	height: 23px;
	float: left;
	margin: 4px 0 0 18px;
	display: inline;
	padding: 6px 0 0 14px;
}
.Cont {
	height: 90px;
	width: 590px;
	overflow: hidden;
	float: left;
}
.index_zuo, .index_you {
	width: 40px;
	float: left;
	text-align: center;
	height: 100px;
	padding-top: 20px;
}
.ScrCont {
	width: 10000px;
}
.Cont .pic {
	background: url(../images/nem.jpg) no-repeat;
	width: 191px;
	height: 83px;
padding-  top:7px;
	float: left;
	text-align: center;
	margin: 0 3px 0 3px;
	display: inline;
}
*+html.Cont .pic {
	float: left;
	text-align: center;
}
.Cont .pic p {
	line-height: 26px;
	color: #505050;
}
.Cont a:link, .Cont a:visited {
	color: #626466;
}
.Cont a:hover {
	color: #f00;
	text-decoration: underline;
}
#List1, #List2 {
	float: left;
}
.rollBox {
	margin-top: 16px;
	width: 682px;
	float: left;
}
#foot {
	background: #999;
	float: left;
	width: 960px;
	background: #999;
	height: 20px;
	padding: 0 22px  0 22px;
}
#foot ul {
	float: left;
	line-height: 20px;
	color: #F0F0F0;
}
#foot ul a {
	color: #F0F0F0;
}
#foot ul a:Hover {
	color: #D80C18;
}
#foot ol {
	float: right;
	line-height: 20px;
	color: #F0F0F0;
}
.jsott {
	float: left;
}
.img {
	float: left;
	margin: 12px 0 0 10px;
	display: inline;
}
.new {
	float: left;
	margin: 0px 0 0 24px;
	display: inline;
	width: 400px;
}
.new ul {
}
.new ul li {
	float: left;
	width: 390px;
	margin-top: 12px;
}
.new ul li font {
	float: left;
	font-size: 12px;
	color: #F4AE17;
}
.new ul li a {
	color: #666;
}
.new ul li a:hover {
	color: #D80C18;
}
.new ul li span {
	float: right;
	color: #666;
}
.nian2008 {
	color: #666;
	float: left;
	margin: 20px 0 0 250px;
	display: inline;
	width: 400px;
}
.nian2011_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 126px 0 0 230px;
	display: inline;
	background: #fff;
}
.nian2010_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 126px 0 0 230px;
	display: inline;
	background: #fff;
}
.nian2009_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 160px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2008_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 200px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2007_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 243px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2006_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 285px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2005_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 333px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2004_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 375px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2003_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 416px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2002_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 460px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2000_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 504px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1999_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 548px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1998_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 592px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1997_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 635px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1996_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 680px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1995_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 720px 0 0 270px;
	display: inline;
	background: #fff;
}
#center {
	width: 960px;
	height: auto;
	float: left;
	padding: 26px 21px 20px 21px;
	display: inline;
	background: url(../images/ney_09.jpg) repeat-x bottom;
}
.center_left {
	width: 222px;
	float: left;
}
.sho {
	float: left;
}
.sot {
	background: url(../images/mu_06.gif) repeat-y;
	width: 218px;
	float: left;
	padding: 0 2px  20px 2px;
}
.sot h1 {
	margin-top: 5px;
	float: left;
}
.sot h2 {
	float: left;
}
.sot h2 ul {
	float: left;
	width: 216px;
	margin-top: 10px;
}
.sot h2 ul li {
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	width: 216px;
	float: left;
}
.sot h2 ul li.s {
	font-size: 12px;
	margin-top: 5px;
	font-weight: normal;
	line-height: 24px;
}
.sot h2 ul li.s p.sd a {
	color: #999;
}
.sot h2 ul li.s p.sd a:hover {
	color: #D80C18;
}
.sot h2 ul li.s a {
	color: #666;
	width: 181px;
	float: left;
	padding-left: 35px;
	height: 24px;
}
.sot h2 ul li.s a:hover {
	color: #D80C18;
}
.sot h2 ul li a {
	color: #666;
	width: 141px;
	float: left;
	padding-left: 75px;
}
.sot h2 ul li a:hover {
	color: #D80C18;
}
.sot h3 {
	color: #666;
	padding-left: 13px;
}
.sot h3 p {
	line-height: 24px;
}
.sot ul li.le {
	color: #D80C18;
	background: url(../images/nemy_15.jpg) no-repeat;
	width: 216px;
	height: 28px;
	float: left;
}
.sot ul li.le a {
	color: #D80C18;
}
.cs {
	margin-top: 10px;
}
.center_right {
	width: 718px;
	float: right;
}
.bzt {
	float: left;
	width: 718px;
}
.bzt h1 {
	float: left;
}
.bzt h2 {
	float: right;
	line-height: 49px;
	color: #B7B7B7;
}
.bzt h2 a {
	color: #B7B7B7;
}
.bzt h2 a:hover {
	color: #ff0000;
}
.mai {
	background: url(../images/nem_21.gif) no-repeat;
	width: 718px;
	height: 668px;
	float: left;
	margin-top: 10px;
}
.mai span {
	color: #DF4954;
}
.nian2011 {
	color: #666;
	float: left;
	margin: 6px 0 0 195px;
	display: inline;
	width: 350px;
line-  height:14px;
}
.nian2010 {
	color: #666;
	float: left;
	margin: 15px 0 0 225px;
	display: inline;
	width: 406px;
line-  height:14px;
}
.nian2009 {
	color: #666;
	float: left;
	margin: 18px 0 0 250px;
	display: inline;
	width: 400px;
}
.nian2008 {
	color: #666;
	float: left;
	margin: 30px 0 0 270px;
	display: inline;
	width: 400px;
}
.nian2007 {
	color: #666;
	float: left;
	margin: 30px 0 0 280px;
	display: inline;
	width: 400px;
line  -height:14px;
}
.nian2006 {
	color: #666;
	float: left;
	margin: 30px 0 0 295px;
	display: inline;
	width: 400px;
line  -height:14px;
}
.nian2005 {
	color: #666;
	float: left;
	margin: 30px 0 0 300px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian2004 {
	color: #666;
	float: left;
	margin: 30px 0 0 308px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian2003 {
	color: #666;
	float: left;
	margin: 28px 0 0 310px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian2002 {
	color: #666;
	float: left;
	margin: 30px 0 0 310px;
	display: inline;
	width: 400px;
line-  height:14px;
}
.nian2000 {
	color: #666;
	float: left;
	margin: 28px 0 0 308px;
	display: inline;
	width: 350px;
line-  height:14px;
}
.nian1999 {
	color: #666;
	float: left;
	margin: 28px 0 0 305px;
	display: inline;
	width: 406px;
line-  height:14px;
}
.nian1998 {
	color: #666;
	float: left;
	margin: 30px 0 0 295px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian1997 {
	color: #666;
	float: left;
	margin: 30px 0 0 285px;
	display: inline;
	width: 350px;
line-  height:14px;
}
.nian1996 {
	color: #666;
	float: left;
	margin: 30px 0 0 270px;
	display: inline;
	width: 400px;
line-  height:14px;
}
.nian1995 {
	color: #666;
	float: left;
	margin: 28px 0 0 255px;
	display: inline;
	width: 400px;
line  -height:14px;
}
.zc {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zc dl {
	width: 718px;
	float: left;
}
.zc dl dd {
	background: url(../images/ney_07.gif) no-repeat;
	width: 225px;
	height: 156px;
	float: left;
	margin-top: 10px;
	padding: 3px;
}
.zc dl dt {
	width: 470px;
	line-height: 30px;
	color: #666;
	margin-left: 15px;
	display: inline;
	float: left;
}
.zc ul {
	float: left;
	width: 718px;
	line-height: 30px;
	color: #666;
}
.zcz {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zcz dl {
	width: 718px;
	padding-bottom: 10px;
	border-bottom: 1px #CFCFCF dashed;
	float: left;
}
.zcz dl dd {
	background: #CBEBFF;
	padding: 5px;
	float: left;
}
.zcz dl dt {
	color: #666;
	width: 514px;
	margin-top: 10px;
	float: right;
}
.zcz dl dt p {
	line-height: 24px;
	margin-top: 10px;
}
.zcz dl dt h1 {
	font-size: 14px;
	font-weight: bold;
}
.zcz ul {
	width: 718px;
	float: left;
}
.zcz ul li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 30px;
	width: 718px;
	float: left;
}
.zcz ul li a {
	color: #666;
	text-decoration: none;
}
.zcz ul li a:hover {
	color: #E14A53;
	text-decoration: none;
}
.zcz ul li font {
	float: left;
	font-size: 12px;
}
.zcz ul li span {
	color: #666;
	float: right;
}
.zczn {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zczn ul {
	width: 718px;
	float: left;
}
.zczn ul li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 26px;
	width: 718px;
	float: left;
}
.zczn ul li a {
	color: #666;
	text-decoration: none;
}
.zczn ul li a:hover {
	color: #E14A53;
	text-decoration: none;
}
.zczn ul li font {
	float: left;
	font-size: 12px;
}
.zczn ul li span {
	color: #666;
	float: right;
}
.zczn ol {
	width: 718px;
	text-align: center;
	margin-top: 10px;
	color: #666;
	float: left;
}
.zczn ol a {
	color: #666;
}
.zczn ul p {
	line-height: 26px;
}
.bansdc {
	width: 718px;
	float: left;
	margin-top: 30px;
}
.bansdc h1 {
	background: url(../images/emuef_06.gif) no-repeat;
	font-size: 14px;
	color: #666;
	padding: 9px 0 0 38px;
	width: 680px;
	font-weight: bold;
	height: 24px;
	float: left;
}
.bansdc h2 {
	background: url(../images/emuef_09.gif) repeat-x;
	height: 105px;
	width: 676px;
	border: 1px #A3DAEF solid;
	border-width: 0 1px;
	float: left;
	padding: 18px 0 0 40px;
}
.bansdc h2 ul {
	width: 640px;
	float: left;
}
.bansdc h2 ul li {
	height: 24px;
	float: left;
	color: #0084D2;
}
.bansdc h2 ul li a {
	color: #0084D2;
}
.bansdc h2 ul li a:hover {
	color: #FF0000;
}
.bansdc h3 {
	float: left;
}
.asd {
	width: 718px;
	margin-top: 20px;
	float: left;
}
.asd ul {
	background: url(../images/emem_19.gif) no-repeat;
	width: 718px;
	height: 32px;
	float: left;
	line-height: 32px;
	font-size: 14px;
	font-weight: bold;
	color: #DD2C37;
}
.asd ol {
	width: 708px;
	float: left;
	padding: 10px 0 0 10px;
}
.asd ol p {
	line-height: 24px;
	color: #666;
}
.asd ol p a {
	color: #666;
}
.asd ol li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 30px;
	width: 708px;
	float: left;
}
.asd a {
	color: #666;
	text-decoration: none;
}
.asd a:hover {
	color: #36F;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.asd ol li font {
	float: left;
	font-size: 12px;
}
.asd ol li span {
	color: #666;
	float: right;
}
.mdt {
	float: left;
	margin-top: 20px;
	text-align: center;
	width: 718px;
	float: left;
}
.xwcd {
	float: left;
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
	width: 718px;
	float: left;
}
.lxwm {
	width: 718px;
	float: left;
}
.lxwm ol {
	width: 718px;
	margin-top: 20px;
	color: #666;
	line-height: 20px;
	float: left;
}
.lxwm ol font {
	float: left;
	font-size: 12px;
	width: 160px;
}
.lxwm ol span {
	float: left;
}
.lxwm ol li {
	width: 600px;
	float: left;
	margin-top: 5px;
}
.lxwm a {
	color: #666;
}
.yq {
	width: 718px;
	float: left;
}
.yq ul {
}
.yq ul li {
	float: left;
	margin: 10px 0 0 10px;
	display: inline;
}
.yq ul li img {
	border: 1px #dadada solid;
}
.ss {
	width: 718px;
	float: left;
}
.ss h1 {
	float: left;
}
.ss h2 {
	background: url(../images/wbwn_05.gif) repeat-x;
	height: 31px;
	width: 698px;
	color: #DF4954;
	font-weight: bold;
	padding: 7px 0 0 10px;
	float: left;
}
.zczna {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zczna ul {
	width: 718px;
	float: left;
}
.zczna ul li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 30px;
	width: 359px;
	float: left;
}
.zczna ul li a {
	color: #666;
	text-decoration: none;
}
.zczna ul li a:hover {
	color: #E14A53;
	text-decoration: none;
}
.zczna ol {
	width: 718px;
	text-align: center;
	margin-top: 10px;
	color: #666;
	float: left;
}
.zczna ol a {
	color: #666;
}
.bbs {
	background: url(../images/emem_19.gif) no-repeat;
	width: 700px;
	height: 32px;
	float: left;
	line-height: 32px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	padding-left: 18px;
	color: #DD2C37;
}
.sde {
	color: #666;
	float: left;
	width: 718px;
	margin-top: 20px;
	line-height: 30px;
}
.bzt_top {
	width: 718px;
	float: left;
	height: 64px;
}
.bzt_top h1 {
	width: 10px;
	float: left;
}
.bzt_top h2 {
	width: 693px;
	background: url(../images/in_09.jpg) repeat-x;
	height: 30px;
	float: left;
	color: #DF4954;
	font-weight: bold;
	padding-top: 8px;
	padding-left: 5px;
}
.bzt_top h2 img {
	cursor: pointer;
}
.cpzs {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 23px;
}
.meid {
	background: url(../images/in_24.jpg) no-repeat;
	width: 233px;
	height: 22px;
	font-weight: bold;
	font-size: 14px;
	color: #DD2C37;
	padding: 10px 0px 0px 13px;
	float: left;
}
.cpzs ul {
	width: 718px;
	float: left;
	margin: 18px 0px 14px 0px;
}
.cpzs ul li {
	width: 718px;
	border-bottom: 1px dashed #CFCFCF;
	float: left;
	padding-bottom: 4px;
margin-  bottom:8px;
}
.cpzs ul li .cpzs_lb_left {
	width: 540px;
	color: #DE454E;
	float: left;
}
.cpzs ul a {
	color: #666666;
	text-decoration: none;
}
.cpzs ul a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.cpzs ul li .cpzs_lb_right {
	color: #A6A3A3;
	float: right;
	padding-right: 10px;
}
.cpzs_a {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 20px;
}
.cpzs_a ul li {
	line-height: 20px;
	color: #666666;
}
.cpzs_b {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 20px;
}
.cpzs_b ul li {
	line-height: 20px;
	color: #666666;
	width: 700px;
	float: left;
}
.wenti {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 20px;
}
.wenti ul li {
	width: 700px;
	float: left;
	padding-bottom: 6px;
}
.wenti ul li span {
	float: left;
}
.wenti ul li span img {
	cursor: pointer;
}
.gaik {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 28px;
}
.gaik ul li {
	float: left;
	line-height: 24px;
	color: #666666;
}
.shzp {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 18px;
}
.shzp h1 {
	width: 718px;
	float: left;
	background: url(../images/sh_07.jpg) repeat-x;
	height: 24px;
	padding-top: 11px;
}
.shzp h1 span {
	float: left;
	font-weight: bold;
	color: #666666;
}
.shzp ul {
	width: 718px;
	float: left;
	padding-top: 6px;
}
.shzp ul li {
	width: 718px;
	float: left;
	border-bottom: 1px dashed #CFCFCF;
	padding: 10px 0px 6px 0px;
}
.shzp ul li span {
	float: left;
	color: #666666;
}
.shzp ul li a {
	color: #666666;
	text-decoration: none;
}
.shzp ul li a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.shzp h2 {
	width: 718px;
	float: left;
	text-align: center;
	color: #666666;
	padding-top: 20px;
}
.shzp h2 img {
	cursor: pointer;
}
.shzp h2 a {
	color: #666666;
	text-decoration: none;
}
.shzp h2 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.shenq {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 22px;
}
.shenq ul li {
	width: 718px;
	float: left;
}
.shenq ul li span {
	float: left;
	color: #333333;
}
.shenq ul li span img {
	cursor: pointer;
}
.fiw {
	width: 650px;
	float: left;
}
.fiw ul {
	float: left;
	margin: 5px 0 0 10px;
	display: inline;
}
.fiw ul li {
	width: 160px;
	float: left;
}
.fiw ul li dl {
	width: 160px;
	float: left;
}
.fiw ul li dl dd {
	background: url(../images/vts.gif) no-repeat;
	width: 135px;
	height: 82px;
	text-align: center;
	float: left;
	margin: 10px 10px 0 15px;
	display: inline;
	padding-top: 8px;
}
.fiw ul li dl dt {
	float: left;
	width: 160px;
	text-align: center;
	line-height: 22px;
}
.wenzhan {
	width: 718px;
	float: left;
}
.wenzhan h1 {
	font-size: 18px;
	font-weight: bold;
	color: #DE454E;
	text-align: center;
line-  height:30px;
}
.wenzhan h1 p {
	font-size: 12px;
	color: #666;
	font-weight: normal;
}
.wenzhan ul {
	margin-top: 10px;
}
.wenzhan ul p {
	line-height: 24px;
	color: #666;
}
a {
	outline: none;
}
div.menuTree {
	width: 100px;
}
div.menuTree UL {
	font-size: 100%;
	padding: 0px;
	margin: 0px;
	display: none;
}
div.menuTree UL LI {
	list-style: none;
	padding: 0px;
	padding-left: 20px;
	margin: 0px;
	white-space: nowrap;
	line-height: 20px;
}
div.menuTree UL LI.parent A {
	color: #999;
	text-decoration: none;
	padding: 0px 2px;
}
div.menuTree UL LI.parent A:hover {
	font-weight: bold;
	font-size: 12px;
}
div.menuTree UL LI.child A {
	color: #999;
	font-size: 12px;
	text-decoration: none;
	padding: 0px 2px;
}
div.menuTree UL LI.child A:hover {
	font-weight: bold;
	font-size: 110%;
}
div.menuTree UL LI.parent {
	background: url(../images/collapsed_image.gif) left top no-repeat;
}
div.menuTree UL LI.expanded {
	background: url(../images/expended_image.gif) left top no-repeat;
}
.switchBox, .slideBox {
	border: 1px solid #666;
	width: 480px;
}
.switchBox span, .switchBox a, .switchBox em, .slideBox span, .slideBox a, .slideBox em {
	background-color: #39c;
	color: #003;
	font-weight: 715;
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	width: 240px;
	font-style: normal;
}
.switchBox dt .on, .slideBox dt .on {
	background-color: #ffffff;
	font-weight: bolder;
}
.switchBox dt .on, .switchBox dt .active, .switchBox a:hover, .slideBox dt .on, .slideBox dt  .active, .slideBox a:hover {
	color: #cc0000;
}
.switchBox dd, .slideBox dd {
	clear: both;
	display: none;
	height: auto;
	height: 450px;
	min-height: 100px!important;
	line-height: 20px;
	padding: 10px;
	font-family: "宋体";
	font-size: 12px;
}
.switchBox li {
	margin-left: 10px;
	list-style: none;
}
.switchBox p {
	font-size: 14px;
	color: #666;
}
#switchBox2, #switchBox7 {
	width: 720px;
}
.box #center .center_right .sde p strong {
	font-size: 14px;
	font-weight: bold;
}
.box #center .center_right .sde p strong u {
	font-size: 14px;
}
#box #center .center_right .sde p strong {
	font-size: 14px;
	color: #00F;
	font-family: "黑体";
}
#box #center .center_right .sde .asd table tr td a u strong {
	font-weight: bold;
	font-size: 14px;
	color: #00F;
}
#box #center .center_right .sde p strong u {
	color: #006;
	font-family: "黑体";
}
#box #center .center_right .sde p strong u {
	color: #FFF;
}
#box #center .center_right .sde .asd p strong {
	font-size: 12px;
	color: #666;
}
@charset "utf-8";
/* CSS Document */
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
* {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	font-weight: normal;
}
ul, ol {
	list-style: none;
}
body {
	font-family: "宋体";
	font-size: 12px;
}
#box {
	width: 1002px;
	margin: 0 auto;
}
#head {
	width: 1002px;
	background: url(../images/nem_02.jpg) repeat-x;
	height: 84px;
	float: left;
}
.logo {
	float: left;
	margin: 20px 0 0 20px;
	display: inline;
}
.bis {
	float: right;
	width: 770px;
}
.bis ul {
	margin-right: 30px;
	display: inline;
	float: right;
	height: 14px;
}
.bis ul a {
	color: #999;
}
.bis ul a:hover {
	color: #D80C18;
}
.bis ol {
	float: left;
	width: 770px;
}
.bis ol li {
	margin-right: 10px;
	display: inline;
	float: left;
}
#swf {
	width: 1002px;
	float: left;
	background: #fff;
	border-bottom: 3px #999 solid;
}
#conter {
	width: 960px;
	float: left;
	height: 185px;
	margin-top: 5px;
	background: url(../images/na_r2_c2.jpg) repeat-x;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.con_js {
	float: left;
	width: 1002px;
}
.con_js ul {
	float: left;
}
.con_js ul li {
	float: left;
	margin-left: 9px;
	display: inline;
}
.con_js ul li img {
	float: left;
}
.con_jsj {
	width: 1002px;
	float: left;
	height: 155px;
}
.die {
	width: 308px;
	float: left;
	background: url(../images/na_r4_c7.gif) right no-repeat;
	height: 155px;
	padding-top: 0px;
	padding-left: 0px;
}
.die ul {
	margin-top: 10px;
}
.die ul li {
	background: url(../images/frg_r4_c3.gif) no-repeat;
	width: 70px;
	height: 23px;
	float: left;
	margin: 4px 0 0 18px;
	display: inline;
	padding: 6px 0 0 14px;
}
.Cont {
	height: 90px;
	width: 590px;
	overflow: hidden;
	float: left;
}
.index_zuo, .index_you {
	width: 40px;
	float: left;
	text-align: center;
	height: 100px;
	padding-top: 20px;
}
.ScrCont {
	width: 10000px;
}
.Cont .pic {
	background: url(../images/nem.jpg) no-repeat;
	width: 191px;
	height: 83px;
padding-  top:7px;
	float: left;
	text-align: center;
	margin: 0 3px 0 3px;
	display: inline;
}
*+html.Cont .pic {
	float: left;
	text-align: center;
}
.Cont .pic p {
	line-height: 26px;
	color: #505050;
}
.Cont a:link, .Cont a:visited {
	color: #626466;
}
.Cont a:hover {
	color: #f00;
	text-decoration: underline;
}
#List1, #List2 {
	float: left;
}
.rollBox {
	margin-top: 16px;
	width: 682px;
	float: left;
}
#foot {
	background: #999;
	float: left;
	width: 960px;
	background: #999;
	height: 20px;
	padding: 0 22px  0 22px;
}
#foot ul {
	float: left;
	line-height: 20px;
	color: #F0F0F0;
}
#foot ul a {
	color: #F0F0F0;
}
#foot ul a:Hover {
	color: #D80C18;
}
#foot ol {
	float: right;
	line-height: 20px;
	color: #F0F0F0;
}
.jsott {
	float: left;
}
.img {
	float: left;
	margin: 12px 0 0 10px;
	display: inline;
}
.new {
	float: left;
	margin: 0px 0 0 24px;
	display: inline;
	width: 400px;
}
.new ul {
}
.new ul li {
	float: left;
	width: 390px;
	margin-top: 12px;
}
.new ul li font {
	float: left;
	font-size: 12px;
	color: #F4AE17;
}
.new ul li a {
	color: #666;
}
.new ul li a:hover {
	color: #D80C18;
}
.new ul li span {
	float: right;
	color: #666;
}
.nian2008 {
	color: #666;
	float: left;
	margin: 20px 0 0 250px;
	display: inline;
	width: 400px;
}
.nian2011_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 126px 0 0 230px;
	display: inline;
	background: #fff;
}
.nian2010_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 126px 0 0 230px;
	display: inline;
	background: #fff;
}
.nian2009_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 160px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2008_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 200px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2007_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 243px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2006_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 285px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2005_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 333px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2004_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 375px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2003_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 416px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2002_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 460px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian2000_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 504px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1999_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 548px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1998_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 592px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1997_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 635px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1996_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 680px 0 0 270px;
	display: inline;
	background: #fff;
}
.nian1995_a {
	color: #666;
	line-height: 18px;
	border: 1px #dadada solid;
	position: absolute;
	width: 460px;
	padding: 3px;
	margin: 720px 0 0 270px;
	display: inline;
	background: #fff;
}
#center {
	width: 960px;
	height: auto;
	float: left;
	padding: 26px 21px 20px 21px;
	display: inline;
	background: url(../images/ney_09.jpg) repeat-x bottom;
}
.center_left {
	width: 222px;
	float: left;
}
.sho {
	float: left;
}
.sot {
	background: url(../images/mu_06.gif) repeat-y;
	width: 218px;
	float: left;
	padding: 0 2px  20px 2px;
}
.sot h1 {
	margin-top: 5px;
	float: left;
}
.sot h2 {
	float: left;
}
.sot h2 ul {
	float: left;
	width: 216px;
	margin-top: 10px;
}
.sot h2 ul li {
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	width: 216px;
	float: left;
}
.sot h2 ul li.s {
	font-size: 12px;
	margin-top: 5px;
	font-weight: normal;
	line-height: 24px;
}
.sot h2 ul li.s p.sd a {
	color: #999;
}
.sot h2 ul li.s p.sd a:hover {
	color: #D80C18;
}
.sot h2 ul li.s a {
	color: #666;
	width: 181px;
	float: left;
	padding-left: 35px;
	height: 24px;
}
.sot h2 ul li.s a:hover {
	color: #D80C18;
}
.sot h2 ul li a {
	color: #666;
	width: 141px;
	float: left;
	padding-left: 75px;
}
.sot h2 ul li a:hover {
	color: #D80C18;
}
.sot h3 {
	color: #666;
	padding-left: 13px;
}
.sot h3 p {
	line-height: 24px;
}
.sot ul li.le {
	color: #D80C18;
	background: url(../images/nemy_15.jpg) no-repeat;
	width: 216px;
	height: 28px;
	float: left;
}
.sot ul li.le a {
	color: #D80C18;
}
.cs {
	margin-top: 10px;
}
.center_right {
	width: 718px;
	float: right;
}
.bzt {
	float: left;
	width: 718px;
}
.bzt h1 {
	float: left;
}
.bzt h2 {
	float: right;
	line-height: 49px;
	color: #B7B7B7;
}
.bzt h2 a {
	color: #B7B7B7;
}
.bzt h2 a:hover {
	color: #ff0000;
}
.mai {
	background: url(../images/nem_21.gif) no-repeat;
	width: 718px;
	height: 668px;
	float: left;
	margin-top: 10px;
}
.mai span {
	color: #DF4954;
}
.nian2011 {
	color: #666;
	float: left;
	margin: 6px 0 0 195px;
	display: inline;
	width: 350px;
line-  height:14px;
}
.nian2010 {
	color: #666;
	float: left;
	margin: 15px 0 0 225px;
	display: inline;
	width: 406px;
line-  height:14px;
}
.nian2009 {
	color: #666;
	float: left;
	margin: 18px 0 0 250px;
	display: inline;
	width: 400px;
}
.nian2008 {
	color: #666;
	float: left;
	margin: 30px 0 0 270px;
	display: inline;
	width: 400px;
}
.nian2007 {
	color: #666;
	float: left;
	margin: 30px 0 0 280px;
	display: inline;
	width: 400px;
line  -height:14px;
}
.nian2006 {
	color: #666;
	float: left;
	margin: 30px 0 0 295px;
	display: inline;
	width: 400px;
line  -height:14px;
}
.nian2005 {
	color: #666;
	float: left;
	margin: 30px 0 0 300px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian2004 {
	color: #666;
	float: left;
	margin: 30px 0 0 308px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian2003 {
	color: #666;
	float: left;
	margin: 28px 0 0 310px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian2002 {
	color: #666;
	float: left;
	margin: 30px 0 0 310px;
	display: inline;
	width: 400px;
line-  height:14px;
}
.nian2000 {
	color: #666;
	float: left;
	margin: 28px 0 0 308px;
	display: inline;
	width: 350px;
line-  height:14px;
}
.nian1999 {
	color: #666;
	float: left;
	margin: 28px 0 0 305px;
	display: inline;
	width: 406px;
line-  height:14px;
}
.nian1998 {
	color: #666;
	float: left;
	margin: 30px 0 0 295px;
	display: inline;
	width: 350px;
line  -height:14px;
}
.nian1997 {
	color: #666;
	float: left;
	margin: 30px 0 0 285px;
	display: inline;
	width: 350px;
line-  height:14px;
}
.nian1996 {
	color: #666;
	float: left;
	margin: 30px 0 0 270px;
	display: inline;
	width: 400px;
line-  height:14px;
}
.nian1995 {
	color: #666;
	float: left;
	margin: 28px 0 0 255px;
	display: inline;
	width: 400px;
line  -height:14px;
}
.zc {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zc dl {
	width: 718px;
	float: left;
}
.zc dl dd {
	background: url(../images/ney_07.gif) no-repeat;
	width: 225px;
	height: 156px;
	float: left;
	margin-top: 10px;
	padding: 3px;
}
.zc dl dt {
	width: 470px;
	line-height: 30px;
	color: #666;
	margin-left: 15px;
	display: inline;
	float: left;
}
.zc ul {
	float: left;
	width: 718px;
	line-height: 30px;
	color: #666;
}
.zcz {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zcz dl {
	width: 718px;
	padding-bottom: 10px;
	border-bottom: 1px #CFCFCF dashed;
	float: left;
}
.zcz dl dd {
	background: #CBEBFF;
	padding: 5px;
	float: left;
}
.zcz dl dt {
	color: #666;
	width: 514px;
	margin-top: 10px;
	float: right;
}
.zcz dl dt p {
	line-height: 24px;
	margin-top: 10px;
}
.zcz dl dt h1 {
	font-size: 14px;
	font-weight: bold;
}
.zcz ul {
	width: 718px;
	float: left;
}
.zcz ul li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 30px;
	width: 718px;
	float: left;
}
.zcz ul li a {
	color: #666;
	text-decoration: none;
}
.zcz ul li a:hover {
	color: #E14A53;
	text-decoration: none;
}
.zcz ul li font {
	float: left;
	font-size: 12px;
}
.zcz ul li span {
	color: #666;
	float: right;
}
.zczn {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zczn ul {
	width: 718px;
	float: left;
}
.zczn ul li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 26px;
	width: 718px;
	float: left;
}
.zczn ul li a {
	color: #666;
	text-decoration: none;
}
.zczn ul li a:hover {
	color: #E14A53;
	text-decoration: none;
}
.zczn ul li font {
	float: left;
	font-size: 12px;
}
.zczn ul li span {
	color: #666;
	float: right;
}
.zczn ol {
	width: 718px;
	text-align: center;
	margin-top: 10px;
	color: #666;
	float: left;
}
.zczn ol a {
	color: #666;
}
.zczn ul p {
	line-height: 26px;
}
.bansdc {
	width: 718px;
	float: left;
	margin-top: 30px;
}
.bansdc h1 {
	background: url(../images/emuef_06.gif) no-repeat;
	font-size: 14px;
	color: #666;
	padding: 9px 0 0 38px;
	width: 680px;
	font-weight: bold;
	height: 24px;
	float: left;
}
.bansdc h2 {
	background: url(../images/emuef_09.gif) repeat-x;
	height: 105px;
	width: 676px;
	border: 1px #A3DAEF solid;
	border-width: 0 1px;
	float: left;
	padding: 18px 0 0 40px;
}
.bansdc h2 ul {
	width: 640px;
	float: left;
}
.bansdc h2 ul li {
	height: 24px;
	float: left;
	color: #0084D2;
}
.bansdc h2 ul li a {
	color: #0084D2;
}
.bansdc h2 ul li a:hover {
	color: #FF0000;
}
.bansdc h3 {
	float: left;
}
.asd {
	width: 718px;
	margin-top: 20px;
	float: left;
}
.asd ul {
	background: url(../images/emem_19.gif) no-repeat;
	width: 718px;
	height: 32px;
	float: left;
	line-height: 32px;
	font-size: 14px;
	font-weight: bold;
	color: #DD2C37;
}
.asd ol {
	width: 708px;
	float: left;
	padding: 10px 0 0 10px;
}
.asd ol p {
	line-height: 24px;
	color: #666;
}
.asd ol p a {
	color: #666;
}
.asd ol li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 30px;
	width: 708px;
	float: left;
}
.asd a {
	color: #666;
	text-decoration: none;
}
.asd a:hover {
	color: #36F;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.asd ol li font {
	float: left;
	font-size: 12px;
}
.asd ol li span {
	color: #666;
	float: right;
}
.mdt {
	float: left;
	margin-top: 20px;
	text-align: center;
	width: 718px;
	float: left;
}
.xwcd {
	float: left;
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
	width: 718px;
	float: left;
}
.lxwm {
	width: 718px;
	float: left;
}
.lxwm ol {
	width: 718px;
	margin-top: 20px;
	color: #666;
	line-height: 20px;
	float: left;
}
.lxwm ol font {
	float: left;
	font-size: 12px;
	width: 160px;
}
.lxwm ol span {
	float: left;
}
.lxwm ol li {
	width: 600px;
	float: left;
	margin-top: 5px;
}
.lxwm a {
	color: #666;
}
.yq {
	width: 718px;
	float: left;
}
.yq ul {
}
.yq ul li {
	float: left;
	margin: 10px 0 0 10px;
	display: inline;
}
.yq ul li img {
	border: 1px #dadada solid;
}
.ss {
	width: 718px;
	float: left;
}
.ss h1 {
	float: left;
}
.ss h2 {
	background: url(../images/wbwn_05.gif) repeat-x;
	height: 31px;
	width: 698px;
	color: #DF4954;
	font-weight: bold;
	padding: 7px 0 0 10px;
	float: left;
}
.zczna {
	width: 718px;
	margin-top: 10px;
	float: left;
}
.zczna ul {
	width: 718px;
	float: left;
}
.zczna ul li {
	border-bottom: 1px #CFCFCF dashed;
	color: #E14A53;
	line-height: 30px;
	width: 359px;
	float: left;
}
.zczna ul li a {
	color: #666;
	text-decoration: none;
}
.zczna ul li a:hover {
	color: #E14A53;
	text-decoration: none;
}
.zczna ol {
	width: 718px;
	text-align: center;
	margin-top: 10px;
	color: #666;
	float: left;
}
.zczna ol a {
	color: #666;
}
.bbs {
	background: url(../images/emem_19.gif) no-repeat;
	width: 700px;
	height: 32px;
	float: left;
	line-height: 32px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	padding-left: 18px;
	color: #DD2C37;
}
.sde {
	color: #666;
	float: left;
	width: 718px;
	margin-top: 20px;
	line-height: 30px;
}
.bzt_top {
	width: 718px;
	float: left;
	height: 64px;
}
.bzt_top h1 {
	width: 10px;
	float: left;
}
.bzt_top h2 {
	width: 693px;
	background: url(../images/in_09.jpg) repeat-x;
	height: 30px;
	float: left;
	color: #DF4954;
	font-weight: bold;
	padding-top: 8px;
	padding-left: 5px;
}
.bzt_top h2 img {
	cursor: pointer;
}
.cpzs {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 23px;
}
.meid {
	background: url(../images/in_24.jpg) no-repeat;
	width: 233px;
	height: 22px;
	font-weight: bold;
	font-size: 14px;
	color: #DD2C37;
	padding: 10px 0px 0px 13px;
	float: left;
}
.cpzs ul {
	width: 718px;
	float: left;
	margin: 18px 0px 14px 0px;
}
.cpzs ul li {
	width: 718px;
	border-bottom: 1px dashed #CFCFCF;
	float: left;
	padding-bottom: 4px;
margin-  bottom:8px;
}
.cpzs ul li .cpzs_lb_left {
	width: 540px;
	color: #DE454E;
	float: left;
}
.cpzs ul a {
	color: #666666;
	text-decoration: none;
}
.cpzs ul a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.cpzs ul li .cpzs_lb_right {
	color: #A6A3A3;
	float: right;
	padding-right: 10px;
}
.cpzs_a {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 20px;
}
.cpzs_a ul li {
	line-height: 20px;
	color: #666666;
}
.cpzs_b {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 20px;
}
.cpzs_b ul li {
	line-height: 20px;
	color: #666666;
	width: 700px;
	float: left;
}
.wenti {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 20px;
}
.wenti ul li {
	width: 700px;
	float: left;
	padding-bottom: 6px;
}
.wenti ul li span {
	float: left;
}
.wenti ul li span img {
	cursor: pointer;
}
.gaik {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 28px;
}
.gaik ul li {
	float: left;
	line-height: 24px;
	color: #666666;
}
.shzp {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 18px;
}
.shzp h1 {
	width: 718px;
	float: left;
	background: url(../images/sh_07.jpg) repeat-x;
	height: 24px;
	padding-top: 11px;
}
.shzp h1 span {
	float: left;
	font-weight: bold;
	color: #666666;
}
.shzp ul {
	width: 718px;
	float: left;
	padding-top: 6px;
}
.shzp ul li {
	width: 718px;
	float: left;
	border-bottom: 1px dashed #CFCFCF;
	padding: 10px 0px 6px 0px;
}
.shzp ul li span {
	float: left;
	color: #666666;
}
.shzp ul li a {
	color: #666666;
	text-decoration: none;
}
.shzp ul li a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.shzp h2 {
	width: 718px;
	float: left;
	text-align: center;
	color: #666666;
	padding-top: 20px;
}
.shzp h2 img {
	cursor: pointer;
}
.shzp h2 a {
	color: #666666;
	text-decoration: none;
}
.shzp h2 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.shenq {
	width: 718px;
	float: left;
	height: auto;
	margin-top: 22px;
}
.shenq ul li {
	width: 718px;
	float: left;
}
.shenq ul li span {
	float: left;
	color: #333333;
}
.shenq ul li span img {
	cursor: pointer;
}
.fiw {
	width: 650px;
	float: left;
}
.fiw ul {
	float: left;
	margin: 5px 0 0 10px;
	display: inline;
}
.fiw ul li {
	width: 160px;
	float: left;
}
.fiw ul li dl {
	width: 160px;
	float: left;
}
.fiw ul li dl dd {
	background: url(../images/vts.gif) no-repeat;
	width: 135px;
	height: 82px;
	text-align: center;
	float: left;
	margin: 10px 10px 0 15px;
	display: inline;
	padding-top: 8px;
}
.fiw ul li dl dt {
	float: left;
	width: 160px;
	text-align: center;
	line-height: 22px;
}
.wenzhan {
	width: 718px;
	float: left;
}
.wenzhan h1 {
	font-size: 18px;
	font-weight: bold;
	color: #DE454E;
	text-align: center;
line-  height:30px;
}
.wenzhan h1 p {
	font-size: 12px;
	color: #666;
	font-weight: normal;
}
.wenzhan ul {
	margin-top: 10px;
}
.wenzhan ul p {
	line-height: 24px;
	color: #666;
}
a {
	outline: none;
}
div.menuTree {
	width: 100px;
}
div.menuTree UL {
	font-size: 100%;
	padding: 0px;
	margin: 0px;
	display: none;
}
div.menuTree UL LI {
	list-style: none;
	padding: 0px;
	padding-left: 20px;
	margin: 0px;
	white-space: nowrap;
	line-height: 20px;
}
div.menuTree UL LI.parent A {
	color: #999;
	text-decoration: none;
	padding: 0px 2px;
}
div.menuTree UL LI.parent A:hover {
	font-weight: bold;
	font-size: 12px;
}
div.menuTree UL LI.child A {
	color: #999;
	font-size: 12px;
	text-decoration: none;
	padding: 0px 2px;
}
div.menuTree UL LI.child A:hover {
	font-weight: bold;
	font-size: 110%;
}
div.menuTree UL LI.parent {
	background: url(../images/collapsed_image.gif) left top no-repeat;
}
div.menuTree UL LI.expanded {
	background: url(../images/expended_image.gif) left top no-repeat;
}
.switchBox, .slideBox {
	border: 1px solid #666;
	width: 480px;
}
.switchBox span, .switchBox a, .switchBox em, .slideBox span, .slideBox a, .slideBox em {
	background-color: #39c;
	color: #003;
	font-weight: 715;
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	width: 240px;
	font-style: normal;
}
.switchBox dt .on, .slideBox dt .on {
	background-color: #ffffff;
	font-weight: bolder;
}
.switchBox dt .on, .switchBox dt .active, .switchBox a:hover, .slideBox dt .on, .slideBox dt  .active, .slideBox a:hover {
	color: #cc0000;
}
.switchBox dd, .slideBox dd {
	clear: both;
	display: none;
	height: auto;
	height: 450px;
	min-height: 100px!important;
	line-height: 20px;
	padding: 10px;
	font-family: "宋体";
	font-size: 12px;
}
.switchBox li {
	margin-left: 10px;
	list-style: none;
}
.switchBox p {
	font-size: 14px;
	color: #666;
}
#switchBox2, #switchBox7 {
	width: 720px;
}
.box #center .center_right .sde p strong {
	font-size: 14px;
	font-weight: bold;
}
.box #center .center_right .sde p strong u {
	font-size: 14px;
}
#box #center .center_right .sde p strong {
	font-size: 14px;
	color: #00F;
	font-family: "黑体";
}
#box #center .center_right .sde .asd table tr td a u strong {
	font-weight: bold;
	font-size: 14px;
	color: #00F;
}
#box #center .center_right .sde p strong u {
	color: #006;
	font-family: "黑体";
}
#box #center .center_right .sde p strong u {
	color: #FFF;
}
#box #center .center_right .sde .asd p strong {
	font-size: 12px;
	color: #666;
}
.clear { clear: both; }
.hei12{
	font-family: "微软雅黑", "黑体";
	font-size: 12px;
	color: #000;
	text-decoration: none;
	margin-left:22px;
}
.hei14 {
	font-family: "微软雅黑", "黑体";
	font-size: 15px;
	font-weight: bold;
	color: #0075A8;
	text-decoration: none;
}
.lan16 {
	font-family: "微软雅黑", "黑体";
	font-size: 16px;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
}
.lanbg {
	width: 648px;
	height: 16px;
	float: left;
	background-color: #D0E0ED;
}
.lanbg1 {
	width: 632px;
	height: 16px;
	float: left;
	background-color: #D0E0ED;
}
.lanbg2 {
	width: 580px;
	height: 16px;
	float: left;
	background-color: #D0E0ED;
}
.lanbg3 {
	width: 520px;
	height: 16px;
	float: left;
	background-color: #D0E0ED;
}
.text_zuo { width:70px; float:left; height:16px; line-height:16px;}
.text_zuo1 { width:100px; float:left; height:16px; line-height:16px;}
.text_zuo2 { width:160px; float:left; height:16px; line-height:16px;}

.text_1 { width:100%; height:auto;}
.text_1 ul { margin-left:20px;}
.text_1 ul li {
	font-family: "微软雅黑", "黑体";
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: disc;
 }
.text_1 ul li p { line-height:30px;}
.text_2 { width:100%; height:auto;}
.text_2 ul { margin-left:20px;}
.text_2 ul li {
	font-family: "宋体";
	font-size: 12px;
	color: #000;
}
.h7 {
	font-family: "黑体";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #369;
}